{
	"elements": [
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_part_0_main",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_part_1_support",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_part_2_tower",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_roof_0",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_roof_1",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_bridge_0",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 3
		},
		{
			"element": {
				"element_type": "minecraft:single_pool_element",
				"location": "dungeons_arise:thornborn_towers/thornborn_towers_bridge_1_broken",
				"processors": "minecraft:empty",
				"projection": "rigid"
			},
			"weight": 1
		}
	],
	"fallback": "dungeons_arise:fortified/thornborn_towers/thornborn_towers_terminators",
	"name": "dungeons_arise:fortified/thornborn_towers/thornborn_towers_main"
}